@charset "utf-8";
/* CSS Document */

ul.help {
	list-style: none;
}

li.help {
	margin-left:-35px;
	margin-top: 10px;
	font-weight:bold;
	line-height:15px;
}

li.subHelp {
	margin-left:-40px;
	margin-top: 5px;
	font-weight:normal;
	line-height:15px;
}

ul.faqs {
	list-style: disc;
}

li.faqs {
	line-height:20px;
}
#subHelpNewAcct {
	margin:0px;
	margin-left: 15px;
	margin-top: 5px;
	display:none; 
}

#subHelpRCC {
	margin:0px;
	margin-left: 15px;
	margin-top: 5px;
	display:none; 
}

#subHelpDashboard {
	margin:0px;
	margin-left: 15px;
	margin-top: 5px;
	display:none; 
}

#subHelpCoProfile {
	margin:0px;
	margin-left: 15px;
	margin-top: 5px;
	display:none; 
}

#subHelpViewManage {
	margin:0px;
	margin-left: 15px;
	margin-top: 5px;
	display:none; 
}

#expandNewAcct {
	width:15px;
	align:right;
	float:right;
	position:absolute;
	padding:0px;
	margin:0px;
	border:0px;
	padding-left:3px;
	padding-top:3px;
	cursor:pointer;
}

#expandRCC {
	width:15px;
	align:right;
	float:right;
	position:absolute;
	padding:0px;
	margin:0px;
	border:0px;
	padding-left:3px;
	padding-top:3px;
	cursor:pointer;
}

#expandDashboard {
	width:15px;
	align:right;
	float:right;
	position:absolute;
	padding:0px;
	margin:0px;
	border:0px;
	padding-left:3px;
	padding-top:3px;
	cursor:pointer;
}

#expandCoProfile {
	width:15px;
	align:right;
	float:right;
	position:absolute;
	padding:0px;
	margin:0px;
	border:0px;
	padding-left:3px;
	padding-top:3px;
	cursor:pointer;
}

#expandViewManage {
	width:15px;
	align:right;
	float:right;
	position:absolute;
	padding:0px;
	margin:0px;
	border:0px;
	padding-left:3px;
	padding-top:3px;
	cursor:pointer;
}

#collapseNewAcct {
	width:15px;
	align:right;
	float:right;
	position:absolute;
	padding:0px;
	margin:0px;
	border:0px;
	padding-left:3px;
	padding-top:3px;
	cursor:pointer;
	display:none;
}

#collapseRCC {
	width:15px;
	align:right;
	float:right;
	position:absolute;
	padding:0px;
	margin:0px;
	border:0px;
	padding-left:3px;
	padding-top:3px;
	cursor:pointer;
	display:none;
}

#collapseDashboard {
	width:15px;
	align:right;
	float:right;
	position:absolute;
	padding:0px;
	margin:0px;
	border:0px;
	padding-left:3px;
	padding-top:3px;
	cursor:pointer;
	display:none;
}

#collapseCoProfile {
	width:15px;
	align:right;
	float:right;
	position:absolute;
	padding:0px;
	margin:0px;
	border:0px;
	padding-left:3px;
	padding-top:3px;
	cursor:pointer;
	display:none;
}

#collapseViewManage {
	width:15px;
	align:right;
	float:right;
	position:absolute;
	padding:0px;
	margin:0px;
	border:0px;
	padding-left:3px;
	padding-top:3px;
	cursor:pointer;
	display:none;
}

#01 { /* TOPIC: What is the Employer Website? */
	padding-top:10px;
/*	display:none; */
}

#02 { /* TOPIC: Security & Data Integrity */
	padding-top:10px;
	display:none; 
	visibility:hidden;
}

#03 { /* TOPIC: Creating a New Account */
	padding-top:10px;
	display:none;
}

/* Note 03a is a direct link to a pdf */

#03b { /* TOPIC: Creating a New Account: FAQs */
	padding-top:10px;
	display:none; 
}

#04 { /* TOPIC: Logging In */
	padding-top:10px;
	display:none; 
}

#05 { /* TOPIC: Retrieving My Password */
	padding-top:10px;
	display:none; 
}

#06 { /* TOPIC: Reasonable Cost Calculator */
	padding-top:10px;
	display:none; 
}

/* Note 06a is a direct link to a pdf */
/* Note 06b is a direct link to an excel document */

#07 { /* TOPIC: My Dashboard (Features) */
	padding-top:10px;
	display:none; 
}

#07a { /* TOPIC: My Dashboard: How Do I...? */
	padding-top:10px;
	display:none; 
}

#07b { /* TOPIC: My Dashboard: FAQs */
	padding-top:10px;
	display:none; 
}

#08 { /* TOPIC: My Company Profile (Features) */
	padding-top:10px;
	display:none; 
}

#08a { /* TOPIC: My Company Profile: How Do I...? */
	padding-top:10px;
	display:none; 
}

#08b { /* TOPIC: My Company Profile: FAQs */
	padding-top:10px;
	display:none; 
}

#09 { /* TOPIC: View & Manage My Employees (Features) */
	padding-top:10px;
	display:none; 
}

#09a { /* TOPIC: View & Manage My Employees: How Do I...? */
	padding-top:10px;
	display:none; 
}

#09b { /* TOPIC: View & Manage My Employees: FAQs */
	padding-top:10px;
	display:none; 
}

#10 { /* TOPIC: Send Us Your Feedback */
	padding-top:10px;
	display:none; 
}

#faq.FAQheaders {
	color:#1b799e;;
	font-weight:bold;
	font-size:medium;
	padding-bottom:5px;
	padding-top:5px;
}

#top.toplink {
	width:20px;
	font-size:x-small;
	padding-top:2px;
	padding-left:5px;
	float:right;
	position:absolute; 
}

#popFEINButton {
	width:80px;
	margin:0px;
	position:absolute;
	_position: absolute; /* hack for internet explorer 6*/
	padding:0px;
	cursor: pointer;
	cursor: hand;
}

#popChgFEIN {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 350px;
	z-index: 4;
}

#myCoBackgroundPopup {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top:0px;
	left:0px;
	background: #000;
	z-index: 10;
}